Bug 863254 - (CVE-2012-2153) CVE-2012-2153 Drupal 7: Access bypass - content administration
CVE-2012-2153 Drupal 7: Access bypass - content administration
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20120502,reported=2...
: Security
Depends On: 863256 956481 956483
Blocks: 863255
  Show dependency treegraph
 
Reported: 2012-10-04 16:09 EDT by Kurt Seifried
Modified: 2015-07-31 02:54 EDT (History)
6 users (show)

See Also:
Fixed In Version: drupal7-7.13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-25 11:12:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-10-04 16:09:00 EDT
The Drupal reports that Drupal 7.12 contains the following vulnerability: 

Access bypass - content administration

CVE: CVE-2012-2153

Drupal core provides the ability to list nodes on a site at admin/content. Drupal core failed to confirm a user viewing that page had access to each node in the list. This vulnerability only concerns sites running a contributed node access module and is mitigated by the fact that users must have a role with the "Access the content overview page" permission. Unpublished nodes were not displayed to users who only had the "Access the content overview page" permission.

External reference:
http://drupal.org/node/1557938
Comment 2 Kurt Seifried 2013-04-25 01:21:14 EDT
Created drupal7 tracking bugs for this issue

Affects: fedora-all [bug 956481]
Comment 3 Kurt Seifried 2013-04-25 01:23:37 EDT
Created drupal7 tracking bugs for this issue

Affects: epel-all [bug 956483]

Note You need to log in before you can comment on or make changes to this bug.